@charset "utf-8";
/* page setting
--------------------------------------------------------- */
body { background: #121620; }.thunder-bg { background: url(../_src/sc64qd/Head_01.jpg) no-repeat right top; }

#bk1184 { background: #FFFFFF; }#bk1185 { background: #FFFFFF; }#bk1186 { background: #FFFFFF; }
